#include<stdio.h>
#include<math.h>
    int main()
    {
        float a,b,x,y,p,q;
        printf("Enter the First Co-ordinate Point:");
        scanf("%f%f",&a,&b);
        printf("Enter the Second Co-ordinate Point:");
        scanf("%f%f",&p,&q);
        x=(a+p)/2;
        y=(b+q)/2;
        printf("The Co-ordinates of the midpoint are: (%f,%f)", x,y);
        return 0;
    }
